April 9, 2001

Progeny Debian: 'ntp' buffer overflow

Author: JT Smith

An advisory from LinuxSecurity.com: Versions of the Network Time Protocol Daemon (ntpd) previous to and
including 4.0.99k have a remote buffer overflow which may lead to a
remote root exploit.

Category:

  • Linux
Click Here!